kaminari_route_prefix 0.1.0 → 0.1.1

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA1:
3
- metadata.gz: 66ea381fb407b993145880e2f3e3f2ac605c7b29
4
- data.tar.gz: 57d78bc50861d3d4d18e42476d0cd21bb0ab2253
3
+ metadata.gz: 6b42306ce659213b0a17bdff02c048868f8f86cd
4
+ data.tar.gz: 4c20f87c96c21206b51d27d90ba18713ba4eab32
5
5
  SHA512:
6
- metadata.gz: f6dba66f7cedfe62e9ab07d5011620bcb8bbd4ad974bbb49407008733a36478b40725453c96deb3c4fe992bbac03ef57bd12ef5818afcca911934f3bd0f0042c
7
- data.tar.gz: cd8535d5d55830f3c0f97466f6b14494e82ee56688d4f561f9304294fc8fcb481211cb198d85c000c96edd8df591c23bc79b339b373342df0dce182841a3384d
6
+ metadata.gz: 28101507e8e1339462d138581110dab4ae6048dae1d302611538c07a89d9f001c273d1c7c3a7cf341c247c7533b9803b05013e107a702c35c92eab2aff22102d
7
+ data.tar.gz: '08d3a9275075af7a8fc93d0783d4603de233b843b1f715f036589a7f72086333d583a4e365bee42a8ca20d2e05d4401048027b97726f17deced8cf4553755c0e'
@@ -1,4 +1,4 @@
1
- require 'kaminari/helpers/action_view_extension'
1
+ require 'kaminari/actionview/action_view_extension'
2
2
 
3
3
  module KaminariRoutePrefix
4
4
  module ActionViewExtension
@@ -1,3 +1,3 @@
1
1
  module KaminariRoutePrefix
2
- VERSION = "0.1.0"
2
+ VERSION = "0.1.1"
3
3
  end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: kaminari_route_prefix
3
3
  version: !ruby/object:Gem::Version
4
- version: 0.1.0
4
+ version: 0.1.1
5
5
  platform: ruby
6
6
  authors:
7
7
  - Chris Beer
8
8
  autorequire:
9
9
  bindir: exe
10
10
  cert_chain: []
11
- date: 2017-01-10 00:00:00.000000000 Z
11
+ date: 2017-03-03 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: kaminari
@@ -154,8 +154,8 @@ files:
154
154
  - bin/setup
155
155
  - kaminari_route_prefix.gemspec
156
156
  - lib/kaminari_route_prefix.rb
157
+ - lib/kaminari_route_prefix/actionview/action_view_extension.rb
157
158
  - lib/kaminari_route_prefix/engine.rb
158
- - lib/kaminari_route_prefix/helpers/action_view_extension.rb
159
159
  - lib/kaminari_route_prefix/helpers/tags.rb
160
160
  - lib/kaminari_route_prefix/version.rb
161
161
  homepage: https://github.com/cbeer/kaminari_route_prefix
@@ -177,7 +177,7 @@ required_rubygems_version: !ruby/object:Gem::Requirement
177
177
  version: '0'
178
178
  requirements: []
179
179
  rubyforge_project:
180
- rubygems_version: 2.5.2
180
+ rubygems_version: 2.6.10
181
181
  signing_key:
182
182
  specification_version: 4
183
183
  summary: Monkey-patch kaminari to work well with Rails engines